Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans #Google #Android, dans les produits #Apple


mardi 2 février 2021

De multiples vulnérabilités ont été découvertes dans Google Android. Certaines d’entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur, une exécution de code arbitraire à distance et un déni de service à distance.

  • Google Android toutes versions sans le correctif du 01 février 2020

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-071/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

  • Safari versions antérieures à 14.0.3
  • macOS Big Sur versions antérieures à 11.2
  • macOS Catalina sans le correctif de sécurité 2021-001
  • macOS Mojave sans le correctif de sécurité 2021-001

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-072/


La version 14.4 corrige des vulnérabilités activement exploitées par les cybercriminels. Installez cette mise à jour dès que possible.

day : CVE-2021-1780CVE-2021-1781 et CVE-2021-1782. Comme Apple pense que certains cybercriminels pourraient déjà exploiter ces vulnérabilités, l’entreprise conseille à tous les utilisateurs d’iOS et d’iPadOS de mettre à jour le système d’exploitation.

Multiples vulnérabilités dans #Google #Android, dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans Google Android. Certaines d’entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur, une exécution de code arbitraire à distance et un déni de service à distance.

  • Google Android toutes versions sans le correctif du 01 février 2020

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-071/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

  • Safari versions antérieures à 14.0.3
  • macOS Big Sur versions antérieures à 11.2
  • macOS Catalina sans le correctif de sécurité 2021-001
  • macOS Mojave sans le correctif de sécurité 2021-001

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-072/


La version 14.4 corrige des vulnérabilités activement exploitées par les cybercriminels. Installez cette mise à jour dès que possible.

day : CVE-2021-1780CVE-2021-1781 et CVE-2021-1782. Comme Apple pense que certains cybercriminels pourraient déjà exploiter ces vulnérabilités, l’entreprise conseille à tous les utilisateurs d’iOS et d’iPadOS de mettre à jour le système d’exploitation.

Multiples vulnérabilités dans #Google #Android, dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans Google Android. Certaines d’entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur, une exécution de code arbitraire à distance et un déni de service à distance.

  • Google Android toutes versions sans le correctif du 01 février 2020

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-071/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

  • Safari versions antérieures à 14.0.3
  • macOS Big Sur versions antérieures à 11.2
  • macOS Catalina sans le correctif de sécurité 2021-001
  • macOS Mojave sans le correctif de sécurité 2021-001

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-072/


La version 14.4 corrige des vulnérabilités activement exploitées par les cybercriminels. Installez cette mise à jour dès que possible.

day : CVE-2021-1780CVE-2021-1781 et CVE-2021-1782. Comme Apple pense que certains cybercriminels pourraient déjà exploiter ces vulnérabilités, l’entreprise conseille à tous les utilisateurs d’iOS et d’iPadOS de mettre à jour le système d’exploitation.